
Gisaf - Bug #14859

PubSub error while editing categories

01/03/2023 13:12 - Giulio Di Anastasio

Status: Closed Start date: 01/03/2023

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

While saving the edits of a Category (e.g. the symbol, or name etc) an error message named "PubSub" is displayed (see attached

screenshot) and the edits are not saved

Related issues:

Duplicates Gisaf - Feature #14741: Long Name to be changed : Resolved 04/01/2023

Associated revisions

Revision 6e760612 - 02/03/2023 21:12 - Philippe May

Refs #14859: fix pubsub error (after redis lib update)

History

#1 - 02/03/2023 21:10 - Philippe May

- Project changed from GIS to Gisaf

#2 - 02/03/2023 21:12 - Philippe May

- Status changed from New to Resolved

#3 - 12/03/2023 16:06 - Philippe May

- Duplicates Feature #14741: Long Name to be changed :  added

#4 - 17/03/2023 16:10 - Philippe May

- Status changed from Resolved to Closed
